@font-face {
  font-family: 'Hanken Grotesk';
  font-style: normal;
  font-weight: 400; /* Regular */
  src: url(fonts/HankenGrotesk-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Hanken Grotesk';
  font-style:normal;
  font-weight: 700; /* Bold */
  src: url(fonts/HankenGrotesk-Bold.ttf) format('truetype');
}



@font-face {
  font-family: 'Fraunces';
  font-style: semibold;
  font-weight: 600; /* Semi Bold */
  src: url(fonts/Fraunces_72pt-SemiBold.ttf) format('truetype');
}

html{
	
	font-size:18px;
}

body {
	font-family: "Hanken Grotesk", sans-serif;
	font-weight: 400;
	font-style: normal;

	-webkit-font-smoothing: subpixel-antialiased;
	color: var(--wp--preset--color--text);

}

p {

	margin: 0 0 1.5em 0;
	font-weight:400;


}

p, .page-content ul li, table{
		font-size: 1.1rem;

	
}


h1 {
	font-size: 2.1rem;
	line-height: 1.15em;
	margin-bottom: 0.5em;
	color:var(--wp--preset--color--dark-background);



}


h2 {
	font-size: 1.6rem;
	line-height: 1.25em;
	margin-top: 0em;
	margin-bottom: 0.75em;
	color:var(--wp--preset--color--dark-background);
	


}



strong{
	font-weight:600;
}


 footer .dark-bg p, footer ul li, footer ul li a{
	color:rgba(255, 255, 255, 0.875);
}



h1, h2, h3, h4 {
font-family: "Fraunces", serif;
font-style: normal;
font-weight: 600;
}




h1, h2, h3, .button, a .solution h4, #sidebar .expander, #call a {
	
font-weight: 900;
}



h3 {
	font-size: 1.325rem;
	line-height: 1.25em;
	margin-top: 0em;
	margin-bottom: 0.5em;
	;

}


 #products-categories h3 {
	font-size: 1.025rem;

}


h4 {
	font-size: 1.225rem;
	line-height: 1.25em;
	margin-top: 0em;
	margin-bottom: 0.45em;


}

#filters h4{
	margin-bottom:1em;
}


.solution h4{
	font-size:0.975rem;
}



h5 {
	font-size: 1.3rem;
	line-height: 1.25em;
	margin-top: 0em;
	margin-bottom: 0.5em;
	font-weight: 600;



}


#products-categories a span{
	font-size:1rem;
	color:#002a54;
	font-weight:600;
}




.quantity, .not-in-stock, .product-number{
	margin-right: 1em;
	
	font-weight: 600;
	background-image:url('../images/quantity.svg');
	background-size: 22px;
	padding-left:1.85em;
	background-repeat: no-repeat;
	background-position: left center;

}

.not-in-stock{
		background-image:url('../images/not-in-stock.svg');


}

.product-number{
		background-image:url('../images/product-number.svg');
		margin-left:0.6em;

}



#news .tag{
	
	font-weight: 600;
	margin-left:1.25em;
		padding-left:1.25em;
	background-repeat: no-repeat;
	background-position: left center;
	border-left: solid 2px #d9e6ef;


}



#hero-image-text p, .contact-person p, #add-to-cart p{
	margin-bottom:1em;

}

#hero-image-text p:last-of-type, .contact-person p, #add-to-cart p {
	margin-bottom: 2em;
}

#add-to-cart p{
	
	margin-bottom:1.5em;

}





.small, footer ul li {
  font-size: 1rem; 

}

footer .small, .solution h4{
	margin-bottom:0;
}



 #cases p, .contacts p{
	margin-bottom:0.85em;
}






.date{
	margin-bottom:0.75em;
	background-image: url('../images/date.svg');
	background-size: 22px 25px;
	padding-left:2em;
	background-repeat: no-repeat;
	font-size:1rem;

}



a h4{
		color:#ffffff;
margin-bottom:0.25em;
	border:0;
	
}





#news h4 a, #news h4 a:visited{
	color:#002a54;
	
}






footer h4{
	overflow: hidden; 
	margin: 0 0 .25em;
  padding: 0 0 0 .65em;
	position: relative;
}


footer h4:before{
	border-left: 3px solid #00ADFE;
  bottom: 5px;
  content: "";
  left: 0;
  position: absolute;
  top: 6px;
}


.contact-person p{
	margin-bottom:1.5em;
}


#hero-image-text #breadcrumb p{
	
	margin-bottom:1em;
	font-size:1rem;
	font-weight: 600;
}

.contact-person h2, .blue-bg h2, .blue-bg h3, .dark-bg h2,  footer .dark-bg h4, footer h5 {
	color:#ffffff;
}


header h2, #cases a h4, #cases a h4:visited, #cases a p, #cases a p:visited, #products-categories a h3{
		color:#002a54;

}




#filters label, #products-categories a:hover h3{
		color:#2373c4;

}



@media all and (min-width: 1023px) {

	body {
  font-size: 19px;
  
}




h1 {
	font-size: 2.7rem;
	
}


h2, #hero-image-text h2 {
	font-size: 1.85rem;
	
}


#hero-image-text h2{
	white-space: nowrap;
}

h3, .contact-person p {
	font-size: 1.275rem;

}





h4 {
	font-size: 1.15rem;
	
}


.solution h4{
	font-size: 1.025rem;
}


#hero-image-text p, #add-to-cart p 
{
	font-size: 1.325rem; 
	
}

#hero-image-text #breadcrumb p{
	
		font-size:1.1rem;

}


footer ul li{font-size:1.15rem;}



}


@media all and (min-width: 1260px) {

	body {
  font-size: 22px;
  
}



p, .page-content ul li, table{
	
	font-size:1.275rem;
	
}

h1 {
	font-size: 3.4rem;
	
}

.home h1{
	font-size:3.6rem;
}


h2 {
	font-size: 2.15rem;
	
}


 #hero-image-text h2 {
	font-size: 2rem;
	
}



h3 {
	font-size: 1.6rem;

}


h4 {
	font-size: 1.4rem;
	
}








}




@media all and (min-width: 1400px) {















}



